Subject: Re: [Tigers] Tiger tires

From: phastphill--- via Tigers <[email-masked]>
Date: Mon, 26 Nov 2018 13:55:09 +0000 (UTC)

--===============4282558182179821534==
	boundary="----=_Part_6173390_1316345289.1543240509334"

------=_Part_6173390_1316345289.1543240509334
Content-Transfer-Encoding: quoted-printable

just an up date....i used the same tire combo on my car i just finished....=
fits fine nothing rubs..and now rear end stays put...looks great

-----Original Message-----
From: clydemclaughlin via Tigers <[email-masked]>
To: tigers <[email-masked]>
Sent: Sat, Oct 24, 2015 2:17 pm
Subject: [Tigers] Tiger tires

I have used ra1,s ..205/60r13, worked great..now using re888 because they h=
ave a 185/60 for the front and 205/60 for the rear, I feel the looks better=
 with this combo because the front stays flush with the fender. Both have p=
erformed well, have won street prepared auto cross with teae United events.=
 I often get positive comments on how the car sits, that is due to good spr=
ings and.proper size tires.=C2=A0 It's just me but I don't feel that these =
cars look right with larger wheels..I might note also that 14 and 15 inch t=
ires are almost as hard to find, especially if you want a good speed rating=
..if you are building a resto mod than 17s are available with a good select=
ion. Clyde

Sent from my Verizon 4G LTE Smartphone_____________________________________=
__________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]=
m

------=_Part_6173390_1316345289.1543240509334
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='arial'>just an up date....i used the same tire combo on my car i just finished....fits fine nothing rubs..and now rear end stays put...looks great<br>
<br>
<br>

<div style="font-family:arial,helvetica;font-size:10pt;color:black">-----Original Message-----<br>
From: clydemclaughlin via Tigers &lt;[email-masked]&gt;<br>
To: tigers &lt;[email-masked]&gt;<br>
Sent: Sat, Oct 24, 2015 2:17 pm<br>
Subject: [Tigers] Tiger tires<br>
<br>

<div id="yiv5285910728">I have used ra1,s ..205/60r13, worked great..now using re888 because they have a 185/60 for the front and 205/60 for the rear, I feel the looks better with this combo because the front stays flush with the fender. Both have performed well, have won street prepared auto cross with teae United events. I often get positive comments on how the car sits, that is due to good springs and.proper size tires.&nbsp; It's just me but I don't feel that these cars look right with larger wheels..I might note also that 14 and 15 inch tires are almost as hard to find, especially if you want a good speed rating..if you are building a resto mod than 17s are available with a good selection. Clyde<br>
<br>
Sent from my Verizon 4G LTE Smartphone</div>
_______________________________________________<br>
<br>
<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
<br>
Archive: <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/archive">http://www.team.net/archive</a><br>
Forums: <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/forums">http://www.team.net/forums</a><br>
Unsubscribe: <a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/mailman/options/tigers/[email-masked]">http://autox.team.net/mailman/options/tigers/[email-masked]</a><br>
<br>
<br>
</div>
</font>
------=_Part_6173390_1316345289.1543240509334--

--===============4282558182179821534==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============4282558182179821534==--